<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_505f46a0">
    <meiHead xml:id="meiHead_6d289c97">
        <fileDesc xml:id="fileDesc_4e1ac6d4">
            <titleStmt xml:id="titleStmt_df822f6d">
                <title xml:id="title_30ad9adc">Ved Halfdan Kjerulfs Mindestøtte, EG. 167</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_bd848f59">
                <respStmt xml:id="respStmt_6d52fc1a">
                    <resp xml:id="resp_78eeea46">Publisher</resp>
                    <corpName xml:id="corpName_2b247871">
                        <abbr xml:id="abbr_71ab7a37"/>
                        <expan xml:id="expan_850b9fdd"/>
                        <address xml:id="address_7ae6b298">
                            <addrLine xml:id="addrLine_e170bd5f"/>
                            <addrLine xml:id="addrLine_00c8a2ae">
                                <ptr label="" xml:id="ptr_N20263"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_16045714"/>
                </respStmt>
                <date xml:id="date_7f4f9f56"/>
                <availability xml:id="availability_43ac4f82">
                    <useRestrict xml:id="useRestrict_2250363b"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_510665f5">
                <title xml:id="title_34604ec0"/>
                <identifier type="file_collection" xml:id="identifier_919515a7">Grieg</identifier>
            </seriesStmt>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_cdc56443">
            <appInfo xml:id="appInfo_563d1f86">
                <application version="2013" xml:id="application_2bfe7720">
                    <name xml:id="name_181778a7">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_f4979243">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_764f3540">
            <work analog="frbr:work" xml:id="work_101N2004E">
                <identifier label="EG" xml:id="identifier_b2316540">167</identifier>
                <titleStmt xml:id="titleStmt_0f3bcbc6">
                    <title xml:id="title_86af2bf4" xml:lang="no">Ved Halfdan Kjerulfs Mindestøtte, EG. 167</title>
                    <title type="alternative" xml:id="title_78f5ca01" xml:lang="de">Am Halfdan Kjerulf-Denkmal, EG. 167</title>
                    <title type="alternative" xml:id="title_bb0e880a" xml:lang="en">At the Halfdan Kjerulf statue, EG. 167</title>
                    <respStmt xml:id="respStmt_882ce571">
                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="46946549" role="composer" xml:id="persName_cedf6def">Edvard Grieg</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_d34f69b4">
                    <date xml:id="date_f13cccb1"/>
                    <geogName xml:id="geogName_5a9a03bc"/>
                </creation>
                <history xml:id="history_e4ce4fee">
                    <p>This cantata originated in 1874 in Kristiania for the revealing of a statue, in memory of the Norwegian composer Halfdan Kjerulf. Their performance at this festive act took place by the <rend fontstyle="italic">Studentersangforeningen</rend> - the club, whose founding in 1845 Kjerulf had been elected as the conductor.</p>
                    <p>
                        <rend fontweight="bold">Editions:</rend>
                        <lb/>
                        <lb/>
                        <rend fontweight="bold">Private print:</rend>
                        <lb/>September 1874. Kristiania, Edv. Winthers lith. Institute. Score and chorus score. <lb/>No title and headline. Scores in folio format. Lithography. Note text at P. 1-4.</p>
                    <p>
                        <rend fontweight="bold">First edition:</rend>
                        <lb/>1874. Kristiania, Joh. D. Behrens. Without Pl. -Nr.<lb/>Title: <rend fontstyle="italic">SANGBOG / FOR / MANDSSANGFORENINGER. / AF. / Joh. D. Behrens. / I-VI. BIND. / KRISTIANIA. / Forlagt af Joh. D. Behrens./ </rend>[second column left:] <rend fontstyle="italic">BERGEN. / ED. B. GIERTSEN.</rend> [right:] <rend fontstyle="italic">TRONDHJEM. / K. A. STAFF. / </rend>[first column:] <rend fontstyle="italic">KRISTIANIA . / FEILBERG &amp; LANDMARK.</rend>
                        <lb/>Octavo. Note text at p. [177]-184. Typography. Headline: <rend fontstyle="italic">*No. 73-74. Ved Halfdan Kjerulfs Mindestøtte.</rend> Text start Nr. 1: Tonestrømmens Fylde. Text start Nr. 2: Dækket er faldet.</p>
                </history>
                <langUsage xml:id="langUsage_5ff7a3bd">
                    <language xml:id="en">English</language>
                    <language xml:id="no">Norwegian</language>
                    <language xml:id="de">German</language>
                </langUsage>
                <biblList xml:id="biblList_cf4574c2">
                    <head xml:id="head_42ef382c">Litterature</head>
                    <bibl label="" xml:id="bibl_017fac4a">
                        <genre xml:id="genre_45be9e97">book</genre>
                        <author xml:id="author_fed759d4">Edvard Grieg</author>
                        <title level="m" xml:id="title_5e205242">Brev i utvalg : 1862-1907. Bd. 1: Til norske mottagere</title>
                        <title level="s" xml:id="title_85c99862"/>
                        <editor xml:id="editor_71fd53eb">Finn Benestad</editor>
                        <biblScope unit="vol" xml:id="biblScope_9046dae3">1: Til norske mottagere</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_b88cbef1"/>
                        <biblScope unit="page" xml:id="biblScope_3c899b21">55, 519, 526</biblScope>
                        <imprint xml:id="imprint_da5e657d">
                            <date isodate="1998" xml:id="date_6fdcca3d">1998</date>
                            <pubPlace xml:id="pubPlace_b9b9de25">Oslo</pubPlace>
                            <publisher xml:id="publisher_189a1126">Aschehoug</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_f95a4187"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_70f11784">
                        <genre xml:id="genre_a13ea9ad">book</genre>
                        <author xml:id="author_02056234">Edvard Grieg</author>
                        <title level="m" xml:id="title_b5c32550">Brev i utvalg : 1862-1907. Bd. 2: Til utenlandske mottagere.</title>
                        <title level="s" xml:id="title_5f854f84"/>
                        <editor xml:id="editor_9c8b7eae">Finn Benestad</editor>
                        <biblScope unit="vol" xml:id="biblScope_ff0ec04a">2: Til utenlandske mottagere</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_90138623"/>
                        <biblScope unit="page" xml:id="biblScope_d714dac0">142</biblScope>
                        <imprint xml:id="imprint_a1f2dc31">
                            <date isodate="1998" xml:id="date_f2d7050a">1998</date>
                            <pubPlace xml:id="pubPlace_f4334de7">Oslo</pubPlace>
                            <publisher xml:id="publisher_9552e5e3">Aschehoug</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_4437553e"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_02f596d0">
                        <genre xml:id="genre_c252e260">book</genre>
                        <author xml:id="author_1827b7de">Finn Benestad and Dag Schjelderup-Ebbe</author>
                        <title level="m" xml:id="title_d5566b3d">Edvard Grieg: Mennesket og kunstneren</title>
                        <title level="s" xml:id="title_15349cba"/>
                        <editor xml:id="editor_103ca9a0">Finn Benestad and Dag Schjelderup-Ebbe</editor>
                        <biblScope unit="vol" xml:id="biblScope_2a47a7bb">2</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_581d7926"/>
                        <biblScope unit="page" xml:id="biblScope_686b2731">138-139</biblScope>
                        <imprint xml:id="imprint_38478584">
                            <date isodate="1990" xml:id="date_1a857b4a">1990</date>
                            <pubPlace xml:id="pubPlace_c7cd0d0e">Oslo</pubPlace>
                            <publisher xml:id="publisher_519471a6">Aschehoug</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_824ecde4"/>
                    </bibl>
                </biblList>
                <classification xml:id="classification_fc139635">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList xml:id="expressionList_e27faf11">
                    <expression analog="frbr:expression" xml:id="expression_101N20081">
                        <titleStmt xml:id="titleStmt_36d397ca">
                            <title xml:id="title_cc7b9799" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_74aaaf02"/>
                        <creation xml:id="creation_bbdbb690">
                            <date xml:id="date_7ff6210d"/>
                            <geogName xml:id="geogName_8a0dc06b"/>
                        </creation>
                        <history xml:id="history_559fa85d">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_f5216514"/>
                        <classification xml:id="classification_27b55c38">
                            <termList xml:id="termList_46d943d1">
                                <term xml:id="term_1214f7a1"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_8d2733a7"/>
                        <relationList xml:id="relationList_5336f2ad"/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2017-03-27" xml:id="change_101N10096">
                <respStmt xml:id="respStmt_5d5175c5">
                    <resp xml:id="resp_14231393">tarje</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3f889ebe">
                    <p xml:id="p_e2f9f2b6"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-27" xml:id="change_119N10131">
                <respStmt xml:id="respStmt_6d1d1440">
                    <resp xml:id="resp_bbd469e1">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_20967fbe">
                    <p xml:id="p_be930aa5"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-31" xml:id="change_141N1017C">
                <respStmt xml:id="respStmt_ff90f50d">
                    <resp xml:id="resp_adbd5d78">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_41a1de28">
                    <p xml:id="p_a2772948"/>
                </changeDesc>
            </change>
            <change isodate="2017-04-03" xml:id="change_132N10157">
                <respStmt xml:id="respStmt_e963f0db">
                    <resp xml:id="resp_168cd163">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_2bd1cc29">
                    <p xml:id="p_88d419c6"/>
                </changeDesc>
            </change>
            <change isodate="2017-04-06" xml:id="change_137N1015F">
                <respStmt xml:id="respStmt_36a4b11a">
                    <resp xml:id="resp_eefefb91">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_a3697963">
                    <p xml:id="p_0d163d86"/>
                </changeDesc>
            </change>
            <change isodate="2017-04-10" xml:id="change_156N101A0">
                <respStmt xml:id="respStmt_97e39a64">
                    <resp xml:id="resp_b2e36b33">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_c930b813">
                    <p xml:id="p_f15291ce"/>
                </changeDesc>
            </change>
            <change isodate="2017-04-11" xml:id="change_161N101A4">
                <respStmt xml:id="respStmt_196d1058">
                    <resp xml:id="resp_923b6442">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_05e4e063">
                    <p xml:id="p_32d5ef3f"/>
                </changeDesc>
            </change>
            <change isodate="2017-04-18" xml:id="change_141N10174">
                <respStmt>
                    <resp>stanko</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>